<style include="diagnostics-shared">
  #resultListContainer {
    background-color: rgba(var(--google-grey-200-rgb), .38);
    border-radius: 20px;
    padding: 15px;
  }
</style>

<div id="resultListContainer" hidden$="[[hidden]]">
  <dom-repeat id="resultList" items="[[results_]]">
    <template>
      <routine-result-entry item="[[item]]"></routine-result-entry>
    </template>
  </dom-repeat>
</div>
